SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000521SiT!outbound emailpublic2009-02-22 11:312009-02-27 16:25
Reporterivan 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000521: Outbound email requires php imap extension
DescriptionSomehow a dependency on php imap extension has been created while making outbound email use mime for 3.45. whoops. Should be possible to either remove this dependency or fall back to the old method if the imap extension isn't available.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000523closedivan Outbound email appears as blank when rx'd in some clients 

-  Notes
User avatar (0000661)
ivan (administrator)
2009-02-25 17:45

This is hopefully fixed by svn trunk r5200, need to check on a machine without the imap extension installed to be sur
User avatar (0000665)
ivan (administrator)
2009-02-26 10:25

Tested without php5-imap installed, works fine.

- Issue History
Date Modified Username Field Change
2009-02-22 11:31 ivan New Issue
2009-02-23 10:13 ivan Status new => assigned
2009-02-23 10:13 ivan Assigned To => ivan
2009-02-23 10:13 ivan Relationship added related to 0000523
2009-02-25 17:45 ivan Note Added: 0000661
2009-02-25 17:45 ivan Status assigned => feedback
2009-02-25 17:45 ivan Resolution open => fixed
2009-02-26 10:25 ivan Note Added: 0000665
2009-02-26 10:25 ivan Status feedback => resolved
2009-02-26 10:25 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker